vich_uploader:
    db_driver: orm

    mappings:
        event_image:
            uri_prefix: /images/actualite/original
            upload_destination: '%kernel.project_dir%/public/images/actualite/original'
            inject_on_load: true
            delete_on_update: true
            delete_on_remove: true
        

        media:
            uri_prefix: /upload/media
            upload_destination: '%kernel.project_dir%/public/upload/media'
            inject_on_load: true
            delete_on_update: true
            delete_on_remove: true
            namer: Vich\UploaderBundle\Naming\OrignameNamer
            directory_namer:
                service: vich_uploader.namer_directory_property
                options: { property: 'directory', transliterate: true}
                